API ReferenceWebhookGet_room_eventsRoom_id
Join room
Allows a user to join a specific room.
Allows a user to join a specific room.
In: header
Base64-encoded HMAC-SHA256 of the resolved request body, signed with the project secret (not the API key).
In: header
application/json
application/json
curl -X POST "https://api.qriib.dev/api/v4/webhook/get_room_events/{room_id}" \ -H "Content-Type: application/json" \ -d '{ "room_id": "room123", "user_info": { "name": "Your name" } }'{
"joined": true
}{
"error": "Invalid signature"
}curl -X POST "https://api.qriib.dev/api/v4/webhook/get_room_events/{room_id}" \
-H "Content-Type: application/json" \
-d '{
"room_id": "room123",
"user_info": {
"name": "Your name"
}
}'